Which version of MagicInfo do I need

  • 3 Replies
  • 4879 Views

0 Members and 2 Guests are viewing this topic.

*

Offline josuafischer

  • Newbie
  • *
  • 1
  • 0
Which version of MagicInfo do I need
« on: August 21, 2014, 01:45:36 AM »
Hello all,

I have two Samsung MD55C LFDs run via MagicInfo Lite Server. I want to be able to have a picture-in-picture live cable stream to be scheduled along side my video content. Which version of MagicInfo would I need to pull this off, and where can I purchase it?

Thanks in advance.

DIGITAL SIGNAGE HELP AND SUPPORT

Which version of MagicInfo do I need
« on: August 21, 2014, 01:45:36 AM »

*

Offline Ewanl30

  • SuperHero & MegaGuru
  • ******
  • 153
  • 63
Re: Which version of MagicInfo do I need
« Reply #1 on: September 23, 2014, 10:47:55 AM »
Here is a link for Magicinfo Client software and Server

http://samsung.brawnconsulting.com/page/mipro

*

Offline isabolovic

  • Super Guru
  • ***
  • 51
  • 6
Re: Which version of MagicInfo do I need
« Reply #2 on: September 23, 2014, 11:31:04 AM »
Hi,

@ josuafischer - That feature is available via MagicInfo i-Player (SBB-A/C required) or MagicInfo Premium S2 (built in SoC player in new D series). Both players are controlled via MagicInfo Premium Server. For solution with SBB (which can be added to back of your MD55C) MagicInfo Premium Server v2 (Build 2005 or newer is recommended) should be OK. For solution based on new Premium S2 player (require new display device from D series) MagicInfo Premium Server v3 is mandatory.

MagicInfo Lite and MagicInfo Premium S (Built in your MD-C display) doesn't support PiP.

@ Evanl30 - MagicInfo Pro has been discontinued and not sure if it supports PiP.

Regards,
Ivan

---
Ivan Sabolović, DSCE
Digital Signage Consultant
www.mundusdigitalis.com

*

Offline Ewanl30

  • SuperHero & MegaGuru
  • ******
  • 153
  • 63
Re: Which version of MagicInfo do I need
« Reply #3 on: September 24, 2014, 05:29:09 PM »
Hi yeah Magicinfo Pro is nolonger supported and  cannot do PIP

DIGITAL SIGNAGE HELP AND SUPPORT

Re: Which version of MagicInfo do I need
« Reply #3 on: September 24, 2014, 05:29:09 PM »